/* Base */
@import url(https://static.typepad.com/.shared/themes/common/base-weblog.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/jim/tweetpad/screen.css);



body {
    background-image: url("https://robertrosenthal.typepad.com/.a/6a00d8341c511c53ef0168e852febc970c-pi");
	background-repeat: repeat;
	background-attachment: fixed;
	background-color: #6699CC;
	color: #000000;
}

a,
a:visited,
.entry-meta a:hover,
.entry-footer-feedback a:hover {
    color: #000000;
}

#pagebody { background: #FFFFFF; }

#alpha { border-right: 1px solid #FFFFFF; }

.module,
.module-profilefollowing .userinfo {
    border-bottom: 1px dotted #FFFFFF;
}





/* Custom CSS */
/* increase size of blog title */
#banner-header a { font-size: 30px !important; }

/* hide following/follower counts in Follow Me module */ #user-following, .user-followers { display: none; }







/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
